### Method

# Gtk Scale get_layout

#### Declaration [src]

    PangoLayout*
    gtk_scale_get_layout (
      GtkScale* scale
    )

#### Description [src]

Gets the `PangoLayout` used to display the scale.

The returned object is owned by the scale so does not need to be freed by the caller.

#### Return value

Type: `PangoLayout`

The `PangoLayout` for this scale, or `NULL` if the `GtkScale:draw-value` property is `FALSE`.

The returned data is owned by the instance.
The return value can be `NULL`.